Open Inventory / Docs
EndpunkteContent translationsTranslationsRegenerate

Queue a durable translation backfill

Die API läuft auf deiner Anwendungsinstanz. Schemas und Feldnamen stammen unverändert aus der OpenAPI-Spezifikation. Browsergebundene Aufrufe benötigen eine Sitzung auf der Instanz.

POST
/translations/regenerate

Requires an administrator browser session. All selected resource-locale jobs are persisted before the response; processing continues in the background.

Authentifizierung

bearerAuth
headerAuthentifizierungBearer <inv_ token>

Header-Parameter

X-Organization-ID?string

Organization membership selected for this request. User-bound credentials may select any active membership; standalone tokens may only repeat their pinned organization ID.

Formatuuid

Anfrageinhalt

application/json
  1. body
languageCodes?array<>
Einträgeitems <= 20
force?boolean
Standardfalse

Antwortinhalt

No target-language jobs were needed

Beispielanfrage
curl -X POST 'https://inventory.example.com/api/v1/translations/regenerate' \  -H 'Content-Type: application/json' \  -d '{}'
Beispielantwort
Leer